打印机驱动的安装?

为当前最终发行版之前的所有版本提供支持
回复
coolow
帖子: 124
注册时间: 2007-03-24 20:09
送出感谢: 0
接收感谢: 0

打印机驱动的安装?

#1

帖子 coolow » 2007-08-08 11:25

我想为打印机安装驱动,在Ubuntu下
驱动的安装,是不是也像Windows那样,
先装驱动,再接上电源,USB,然后系统
自动查找驱动?
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#2

帖子 燕子窝 » 2007-08-08 11:44

系统-系统管理-打印,来配置打印机,估计大部分打印机,可以有默认的内置驱动。
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#3

帖子 燕子窝 » 2007-08-08 11:45

先全部连接好,然后配置
coolow
帖子: 124
注册时间: 2007-03-24 20:09
送出感谢: 0
接收感谢: 0

#4

帖子 coolow » 2007-08-08 12:02

燕子窝 写了:先全部连接好,然后配置
你没回答装驱动先还是连接设备先
coolow
帖子: 124
注册时间: 2007-03-24 20:09
送出感谢: 0
接收感谢: 0

#5

帖子 coolow » 2007-08-08 12:03

燕子窝 写了:系统-系统管理-打印,来配置打印机,估计大部分打印机,可以有默认的内置驱动。
试过了,没我要的型号
燕子窝
帖子: 285
注册时间: 2007-05-12 17:45
送出感谢: 0
接收感谢: 0

#6

帖子 燕子窝 » 2007-08-08 14:18

是否可以检测到呢
coolow
帖子: 124
注册时间: 2007-03-24 20:09
送出感谢: 0
接收感谢: 0

#7

帖子 coolow » 2007-08-08 15:19

可以检测到
附件
Screenshot-添加打印机.png
Screenshot-设备管理器.png
上次由 coolow 在 2007-08-08 15:39,总共编辑 1 次。
zbc8103
帖子: 37
注册时间: 2007-02-08 14:46
来自: 安徽
送出感谢: 0
接收感谢: 0
联系:

#8

帖子 zbc8103 » 2007-08-08 15:39

打印机的具体型号???!!!!比如 Epson 1600KIII 或者 Epson m1等的。
欢迎访问我的站内Blog。
http://forum.ubuntu.org.cn/weblog.php?w=1168
谢谢!
coolow
帖子: 124
注册时间: 2007-03-24 20:09
送出感谢: 0
接收感谢: 0

#9

帖子 coolow » 2007-08-08 15:41

就是 Brother MFC-425CN
zbc8103
帖子: 37
注册时间: 2007-02-08 14:46
来自: 安徽
送出感谢: 0
接收感谢: 0
联系:

#10

帖子 zbc8103 » 2007-08-08 16:01

你到这里下载一个420的驱动
http://solutions.brother.com/linux/sol/ ... ivers.html
然后安装试试看。
欢迎访问我的站内Blog。
http://forum.ubuntu.org.cn/weblog.php?w=1168
谢谢!
coolow
帖子: 124
注册时间: 2007-03-24 20:09
送出感谢: 0
接收感谢: 0

#11

帖子 coolow » 2007-08-08 16:21

是不是选择for Debian?
安装时出现

代码: 全选

sudo dpkg -i mfc210clpr-1.0.2-1.i386.deb 
选中了曾被取消选择的软件包 mfc210clpr。
(正在读取数据库 ... 系统当前总共安装有 108247 个文件和目录。)
正在解压缩 mfc210clpr (从 mfc210clpr-1.0.2-1.i386.deb) ...
正在设置 mfc210clpr (1.0.2-1) ...
mkdir: 无法创建目录‘/var/spool/lpd/MFC210C’: No such file or directory
chown: 无法访问‘/var/spool/lpd/MFC210C’: No such file or directory
chgrp: 无法访问‘/var/spool/lpd/MFC210C’: No such file or directory
chmod: 无法访问‘/var/spool/lpd/MFC210C’: No such file or directory
ln: 正在创建指向 ‘/usr/lib/libbrcompij2.so.1.0.2’ 的符号链接 ‘/usr/lib/libbrcompij2.so.1.0’: File exists
ln: 正在创建指向 ‘/usr/lib/libbrcompij2.so.1.0.2’ 的符号链接 ‘/usr/lib/libbrcompij2.so.1’: File exists
ln: 正在创建指向 ‘/usr/lib/libbrcompij2.so.1.0.2’ 的符号链接 ‘/usr/lib/libbrcompij2.so’: File exists
zbc8103
帖子: 37
注册时间: 2007-02-08 14:46
来自: 安徽
送出感谢: 0
接收感谢: 0
联系:

#12

帖子 zbc8103 » 2007-08-08 17:23

你自己建立一个试试 目录。我自己换一下ubuntu安装试试。 是420的驱动 啊 你用的是210的
欢迎访问我的站内Blog。
http://forum.ubuntu.org.cn/weblog.php?w=1168
谢谢!
coolow
帖子: 124
注册时间: 2007-03-24 20:09
送出感谢: 0
接收感谢: 0

#13

帖子 coolow » 2007-08-08 18:02

你给的那个链接上说的:
Note to users of DCP-115C, DCP-117C, DCP-120C, DCP-315CN, DCP-340CW,MFC-215C, MFC-425CN, MFC-640CW, MFC-820CW:
Please use the MFC-210C driver as an alternative solution.

可以创建目录,看来还没425CN的Lunix支持,谢谢你

By the way,Ubuntu下的软件是不是应该选for Debian?
zbc8103
帖子: 37
注册时间: 2007-02-08 14:46
来自: 安徽
送出感谢: 0
接收感谢: 0
联系:

#14

帖子 zbc8103 » 2007-08-08 18:20

By the way,Ubuntu下的软件是不是应该选for Debian?

是的
425的驱动 就是用210的 可以的
比若 me1的用的是 c44到c46的都可以。
欢迎访问我的站内Blog。
http://forum.ubuntu.org.cn/weblog.php?w=1168
谢谢!
回复

回到 “老旧版本支持”